OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::CocoJsonSaver Member List

This is the complete list of members for op::CocoJsonSaver, including all inherited members.

CocoJsonSaver(const std::string &filePathToSave, const PoseModel poseModel, const bool humanReadable=true, const CocoJsonFormat cocoJsonFormat=CocoJsonFormat::Body, const int mCocoJsonVariant=0) | op::CocoJsonSaver | explicit
record(const Array< float > &poseKeypoints, const Array< float > &poseScores, const std::string &imageName) | op::CocoJsonSaver |
~CocoJsonSaver() | op::CocoJsonSaver | virtual